Subject: Re: PWG> IPP> Current IPP Scenarios Subgroup Participants Li

From: [email-masked] (Bill Wagner)
Date: Tue, 7 Jan 1997 16:16:32 -0500

Harry,
     
     Although I  am inclined to agree, between the PWG and the IETF-FAX 
     lists, many of us have had a deluge of mail while individuals work out 
     particular threads. Although this can be handled by selective reading, 
     there might be an advantage in a subgroup thrashing something out 
     before presenting it to the entire list.
     
     Bill W.

______________________________ Reply Separator _________________________________
Subject: PWG> IPP> Current IPP Scenarios Subgroup Participants List
Author:  "Harry Lewis <[email-masked]>" <[email-masked]> at Internet
Date:    1/7/97 12:04 PM

>Following is the current list of names and email addresses for all persons 
>participating in the "Scenarios" subgroup of the IPP project:
>
>  JK Martin            [email-masked]
>  Carl-Uno Manros      [email-masked], [email-masked] 
>  Bill Wagner          [email-masked]
>  Don Wright           [email-masked]
>  Keith Carter         [email-masked]
>  Peter Zehler         [email-masked]
>  Hiroyuki Sato                [email-masked] 
>
>Note that Hiroyuki Sato (Canon) is new to this list. 
>
>Currently there is no distribution list setup for this subgroup, so 
>you'll have to use the email addresses as is for all subgroup-only 
>messaging.
>
> ...jay
     
I don't have a problem with formation of IPP subgroups, but I don't 
know why their work can't be reflected via [email-masked] like any other 
topic under discussion there?
     
Harry Lewis - IBM Printing Systems